[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: (not)ITS: zsnes 1.510-3 (updated package - ITA)

[Etienne Millon, 2010-12-01]
> On Wed, Nov 24, 2010 at 07:21:51PM +0100, Piotr Ożarowski wrote:
> > oh, it will not run on amd64 without emulation so I'm not interested,
> > sorry. I have few comments for you, though:
> > 
> > * it FTBFS (in my i386 pbuilder) on configure step:
> > 	[...]
> > 	checking for nasm... nasm
> > 	./configure: line 3564: syntax error near unexpected token `1.2.0,,AC_MSG_ERROR'
> > 	./configure: line 3564: `AM_PATH_SDL(1.2.0,,AC_MSG_ERROR(SDL >= 1.2.0 is required))'
> > 	make: *** [build-stamp] Error 2
> However, I still don't understand how it can not build in your chroot
> as it does in an up-to-date sid chroot. I would appreciate the full
> build log if you have kept it.

I don't have it anymore, I will try to build it again soon. Is it a
clean chroot, BTW?

> FYI, I've imported the amd64 patch from Ubuntu. It still needs
> testing, but a package is on its way

I'm not sure whats the policy regarding 32bit libraries on amd64, but
hopefully someone from Debian Games knows it...

Reply to: